Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513866 - Incompatible with Firefox 57 Quantum
Summary: Incompatible with Firefox 57 Quantum
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-https-everywhere
Version: 27
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Russell Golden
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 07:27 UTC by Jan Kratochvil
Modified: 2017-11-17 21:16 UTC (History)
3 users (show)

Fixed In Version: mozilla-https-everywhere-2017.10.30-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-17 21:16:23 UTC


Attachments (Terms of Use)

Description Jan Kratochvil 2017-11-16 07:27:19 UTC
FAIL: mozilla-https-everywhere-2017.9.12-1.fc27.noarch

Comment 1 Jan Kratochvil 2017-11-17 21:16:23 UTC
PASS: mozilla-https-everywhere-2017.10.30-1.fc27.noarch


Note You need to log in before you can comment on or make changes to this bug.